RSS   Vulnerabilities for 'Ninkobb'   RSS

2011-10-07
 
CVE-2010-4874

CWE-79
 

 
Multiple cross-site scripting (XSS) vulnerabilities in users.php in NinkoBB 1.3 RC5 allow remote attackers to inject arbitrary web script or HTML via the (1) first_name, (2) last_name, (3) msn, or (4) aim parameter.

 


Copyright 2019, cxsecurity.com

 

Back to Top